@charset "utf-8";
/* CSS Document */


body { background:#f2f2f2; font-family: 'Raleway';}

p{ font-size: 15px; line-height: 23px; }

.header { width:100%; height:auto; background-color:#1d428a;  position: fixed;  z-index: 999;}

.header .dropdown-menu { min-width:700px; z-index:99;}

.header .dropdown-menu li a { display: block; padding: 3px 20px; clear: both; font-weight: 400; line-height: 1.42857143; color: #333;
    white-space: nowrap; text-decoration:none;}
.header .dropdown-menu li a:hover { background:#f5f5f5; }
.navbar-header { margin-top:1px; margin-right:30px;}
.navbar { padding:0px 0px 0px 0px !important; background-color:#1d428a; color:#fff; border-radius:0px !important; margin-bottom:0px !important; }
.navbar-nav { margin-left:15px;}
.navbar-inverse { border:0px !important; z-index:999; }

.navbar-nav>li>a { padding-top:20px !important; padding-bottom:20px !important; line-height:24px; font-family:'Raleway'; font-size:14px; text-transform:uppercase; 
font-weight:lighter !important }
.nav>li>a { padding-left:14px !important; padding-right:14px !important }

.navbar-nav>li { border:1px solid #0d275b }

.navbar-inverse .navbar-nav>.active>a, .navbar-inverse .navbar-nav>.active>a:focus, .navbar-inverse .navbar-nav>.active>a:hover
{ background-color: #e4002b !important; color:#fff !important }

.navbar-inverse .navbar-nav>li>a { color:#fff !important }

.navbar-inverse .navbar-nav>li>a:hover { color:#CCC !important }

.navbar-inverse .navbar-nav>.open>a, .navbar-inverse .navbar-nav>.open>a:focus, .navbar-inverse .navbar-nav>.open>a:hover
{ background-color: #e4002b !important; color:#fff !important }

.img-rgt { margin-right:5px }

.explore-section { position:absolute; 	top:84px; padding-top: 50px;}

.heading-exp { font-family:'Raleway' !important; font-size:36px !important;     padding-bottom: 6px; text-transform:capitalize !important; color:#fff; padding-left:15px; }
.sub-heading-exp { font-family:'Raleway' !important; font-size:14px !important; text-transform: none !important; color:#041511; }

.banner-sec { position:relative; }
.banner-sec img  { width:100%; }
.banner { position:relative }

.btn-search { border-radius:0 !important; background-color:#e4002b; 	color:#fff; font-family:'Raleway'; font-size:16px !important; text-transform:uppercase;
	padding:10px 35px 10px 35px; transition:all 300ms ease-out;	}

.btn-search:hover { 	background-color:#1d428a; color:#fff; }
.pd { padding:0px !important }
.form1 { padding-left:34px; 	margin-top:15px }

.form1 input { border-radius:0px !important; 	height:44px !important }

p { margin:0px !important }
 
.advisor-section { position:absolute; bottom:0; 	 height:auto; min-height:140px; text-align:center;}
.advisor-section img { vertical-align:middle }
.advisor-section h2 { font-family:'Raleway' !important; font-size:40px !important; text-transform:capitalize !important; color:#fff; padding-left:15px; }
.advisor-section h5 { font-family:'Raleway' !important; font-size:14px !important; text-transform: none !important; color:#fff; }

.btn-submit { border-radius:0 !important; background-color:#37a49d; 	color:#fff; font-family:'Raleway'; font-size:16px !important; text-transform:uppercase; padding:10px 35px 10px 35px;
	transition:all 300ms ease-out;	}

.btn-submit:hover { background-color:#1d428a; color:#fff; }

.tab-sec-container { width:19%; float:left; margin:0px 5px;}
.tab-sec { float:left; margin-right:0px;}
.tab-sec-deal-sec { background:#1d428a; float:left; margin-right:5px; margin-left:5px; width:19.7%; font-size:34px; color:#fff; text-align:center; height:264px; padding-top:90px;}
.tab-sec-deal-sec:hover { -moz-box-shadow: 0 0 10px #808080; -webkit-box-shadow: 0 0 10px #808080; box-shadow: 0 0 10px #808080; -webkit-transition: all 0.8s ease 0s;
  -o-transition: all 0.8s ease 0s;
  transition: all 0.8s ease 0s; text-shadow: 1px 1px 2px black, 0 0 10px gray, 0 0 5px red; color: white; background:red; border-radius:50%;}
.tab-sec-footer { background:#fff; padding:5px 10px; width:100%;height:64px;}
.tab-sec-footer h5 { font-size:15px; color:#1d428a; text-transform: initial; margin:2px 0px 4px 0px; height:32px;}
.tab-sec-footer a { text-decoration:none;}
.tab-sec-footer p { font-size:13px; color:#888d96; text-transform: inherit;}
.degnation-container { background:#fff;}
.degnation-container h4 { color:#1d428a; font-size:22px; padding-top:20px;}
.degnation-container span { color:#e4002b; }
.degnation-container hr { background:#dcd9d9; height:1px;}

.packages-container { background:#fff; padding-top:20px;}
.packages-container h4 { color:#1d428a; font-size:22px; }
.packages-container span { color:#e4002b; }
.packages-container hr { background:#dcd9d9; height:1px;}

.tab-th { float:left; margin-left:15px; position:relative;}
.tab-th-deal-sec { background:#82acfc; float:left; margin-right:10px; width:19.7%; font-size:24.4px; color:#fff; text-align:center; height:258px; padding-top:100px;}
.tab-th-footer { background:#1d428a; opacity:.7; padding:5px 10px; width:98%; text-align:center; top:80px; position:absolute;}
.tab-th-footer h5 { font-size:24px; color:#fff;}
.tab-th-footer p { font-size:13px; color:#fff; text-transform: inherit;}

.packege-container { width:19%; float:left; margin:0px 5px 20px 5px;}
.packege-sec { float:left; margin-right:0px;}
.packege-sec-deal-sec { background:#82acfc; float:left; margin-right:5px; margin-left:5px; width:19.7%; font-size:24.4px; color:#fff; text-align:center; height:258px; padding-top:100px;}
.packege-sec-footer { background:#fff; padding:5px 0px; width:100%; height:115px; position:relative;}
.packege-sec-footer h5 { font-size:14px; color:#1d428a; padding:0px 20px 0px 6px; margin:4px 0px 0px 0px; }
.packege-sec-footer p { font-size:13px; color:#888d96; text-transform: inherit; text-align:center; position:absolute; bottom:0px;}


.search-result .thumbnail { border-radius: 0 !important; }
.search-result:first-child { margin-top: 0 !important; }
.search-result { margin-top: 20px; }
.search-result .col-md-2 { border-right: 1px dotted #ccc; min-height: 140px; }
.search-result ul { padding-left: 0 !important; list-style: none;  }
.search-result ul li { font: 400 normal .85em "Raleway";  line-height: 30px; }
.search-result ul li i { padding-right: 5px; }

.product-info-bg { padding:10px; background:#f6f6f6; border-bottom:1px solid #337ab7;}
.product-info-bg li { background: url(../images/arrow.png) 0 4px no-repeat ; list-style: none; padding-left: 20px;}
.product-info-bg-inclus { padding:10px 0px 24px 0px; background:#f6f6f6; border-bottom:1px solid #337ab7;}
.product-info-bg-inclus ul { margin:0px; padding:0px;}
.product-info-bg-inclus li { list-style:none; }

.product-info-cont { padding:30px 15px;}
.product-info-cont .nav-tabs>li.active>a { background:#e4002b; color:#fff;}
.product-info h3 {     font-size: 18px; font-weight: bold; }

.script-wrap .inner-script { width:270px; font-size:19px; color:#fff; padding:0px 10px 15px 10px}	
.script-wrap .inner-script P{ font-size:17px; line-height:25px; text-transform:initial;}
.script-wrap .inner-script h5 { font-size:18px; text-align:center; color:#e3e023; top:40px;}

.holder-section h3{ font-size:20px;}
.slider-packages-con { overflow: hidden;
width: 100%;
height: auto;}
.slider-packages { position:absolute !important; top:65px; height:300px !important; }

.pop-call-tab { margin:18px 0px;}
.pop-call-tab p{ color:#e4002b; font-size:22px; text-align:center;}

.pop-call-tab .fa-phone { background:#a0a0a0; border-radius:50%; height:32px; width:32px;     text-align: center;
    line-height: 32px;}
.pop-call-tab-pic {margin:4% 0px; float:left;}

.popup-container { width:93%; margin-left:5%; margin-top:2%;}
.popup-container-f { width:65%; float:left; margin-right:10px; margin-top: 6%;}
..popup-container-s { width:35% float:left;}
.mob-no { float:left; width:70px; margin-right:22px; margin-bottom:15px;}
.mob-no-sec { float:left; width:60%;}


.slide .left-down { -webkit-transform: translateY(12%) rotate(-7deg); /* Safari */
    -moz-transform: translateY(12%) rotate(-7deg); /* Firefox 3.6 Firefox 4 */
    /*-moz-transform-origin: right top; */
    -ms-transform: translateY(12%) rotate(-7deg); /* IE9 */
    -o-transform: translateY(12%) rotate(-7deg); /* Opera */
    transform: translateY(12%) rotate(-7deg); /* W3C */  
    -webkit-transform-origin: left bottom;
    -moz-transform-origin: left bottom;
    -ms-transform-origin: left bottom;
    -o-transform-origin: left bottom;
    transform-origin: left bottom;}
.slide .right-down { -webkit-transform: translateY(-.5%) rotate(7deg); /* Safari */
    -moz-transform: translateY(-.5%) rotate(7deg); /* Firefox 3.6 Firefox 4 */
    /*-moz-transform-origin: right top; */
    -ms-transform: translateY(-.5%) rotate(7deg); /* IE9 */
    -o-transform: translateY(-.5%) rotate(7deg); /* Opera */
    transform: translateY(-.5%) rotate(7deg); /* W3C */  
    -webkit-transform-origin: left bottom;
    -moz-transform-origin: left bottom;
    -ms-transform-origin: left bottom;
    -o-transform-origin: left bottom;
    transform-origin: left bottom;}

/*--slider-start--*/
/* http://github.com/saumya04 */
.h2{margin-top: 4px;}

#sliderFrame {position:relative; margin: 0 auto 40px;}
        
#slider {
    height:340px;/* Make it the same size as your images */
	background:#fff url(loading.gif) no-repeat 50% 50%;
	position:relative;
	margin-right:-27px;/*make the image slider center-aligned */
    box-shadow: 0px 1px 5px #999999;
}
#slider img {
	position:absolute;
	border:none;
	display:none;
}

/* the link style (if an image is wrapped in a link) */
#slider a.imgLink {
	z-index:2;
	display:none;position:absolute;
	top:0px;left:0px;border:0;padding:0;margin:0;
	width:100%;height:100%;
}

/* Caption styles */
div.mc-caption-bg, div.mc-caption-bg2 {
	position:absolute;
	width:100%;
	height:auto;
	padding:0;
	left:0px; 
	bottom:15px;
	z-index:3;
	overflow:hidden;
	font-size: 0;
}
div.mc-caption-bg {
	background-color:black;
}
div.mc-caption {
	font: bold 14px/20px Arial;
	color:#EEE;
	z-index:4;
	padding:10px 0;
	text-align:center;
}
div.mc-caption a {
	color:#FB0;
}
div.mc-caption a:hover {
	color:#DA0;
}


/* ------ built-in navigation bullets wrapper ------*/
div.navBulletsWrapper  {
	top:320px; left:280px; /* Its position is relative to the #slider */
	width:150px;
	background:none;
	padding-left:20px;
	position:relative;
	z-index:5;
	cursor:pointer;
}

/* each bullet */
div.navBulletsWrapper div 
{
    width:11px; height:11px;
    background:transparent url(../images/bullet.png) no-repeat 0 0;
    float:left;overflow:hidden;vertical-align:middle;cursor:pointer;
    margin-right:11px;/* distance between each bullet*/
    _position:relative;/*IE6 hack*/
}

div.navBulletsWrapper div.active {background-position:0 -11px;}


/* --------- Others ------- */
#slider 
{
	transform: translate3d(0,0,0);
    -ms-transform:translate3d(0,0,0);
    -moz-transform:translate3d(0,0,0);
    -o-transform:translate3d(0,0,0);
}

#sliderFrame {
	margin-top: 4px;
}


.MultiCarousel { float: left; overflow: hidden; padding: 8px; width: 100%; position:relative; }
.MultiCarousel .MultiCarousel-inner { transition: 1s ease all; float: left; }
.MultiCarousel .MultiCarousel-inner .item { float: left;	width:220px;}
.MultiCarousel .MultiCarousel-inner .item > div { text-align: left; padding:10px; margin:10px 0px; background:#f1f1f1; color:#666;}
.MultiCarousel .MultiCarousel-inner .item > div img { width:100%;}
.MultiCarousel .leftLst, .MultiCarousel .rightLst { position:absolute; border-radius:50%;top:calc(50% - 20px); }
.MultiCarousel .leftLst { left:0; }
.MultiCarousel .rightLst { right:0; }
.MultiCarousel .leftLst.over, .MultiCarousel .rightLst.over { pointer-events: none; background:#ccc; }
		
/*slider-end--*/


.right-wrapper { background: #fff; padding-bottom: 2px; border:1px solid #ddd; }
.right-wrapper .top-heading h1 { background: #1d428a; border-bottom: 2px solid #000000; font-size: 22px; color: #ffffff; margin: 0; padding: 10px; text-align: center; }
.right-wrapper .pack-price { padding: 18px 20px; }
.right-wrapper .pack-price h3 { font-size: 18px !important; font-weight: 600 0px !important; margin: 0px !important; color: #767676 !important; text-decoration: line-through; }
.right-wrapper .pack-price h2 { color: #1e7ab3;
    font-size: 24px;
    margin: 0px; line-height:36px; padding-right:5px;
    display: inline-block;
}

.right-wrapper .pack-price .pp {
    font-size: 12px;
    font-weight: 300;
}

.right-wrapper .pack-price a.senden {
    background: #e70709;
    color: #fff;
    float: right;
    padding: 5px;
}

.right-wrapper .pack-details {
    background: #ececec;
    padding: 10px;
    margin: 10px;
}

.right-wrapper .pack-details p {
    color: #4d5153;
    font-family: 'Raleway';
    font-size: 15px; line-height:22px;
}


.price { color: #e4002b; font-size: 1.6667em; font-size:14px; text-transform: uppercase; float: right; text-align: left; padding-right: 6px; line-height: 1; padding-top:5px; display: block; }
.tour-locations .box .features { margin-top: -5px; }
.features.check{ margin:0px !important; padding:0px 10px; }
.features li { line-height: 1.2em; position: relative; padding: 0.8em 0 0.8em 0px; list-style:none; margin-left:0px; font-size:13px; }
.fa-check {	color: #fdb714; font-weight:100; font-size: 12px; right: 6px; margin-right:8px; top: 0.9em; }

.book-now { background:#e4002b; padding:5px 10px; width:212px; border-radius:0px; text-align:center; margin:5px 0px 0px 0px;}
.package-btn { background:#e4002b; padding:6px 10px; width:180px; border-radius:0px; text-align:center; margin:1px 0px 15px 0px;}
.book-now-sec { background:#e4002b; padding:9px 10px; font-size:18px; width:20%; border-radius:0px; text-align:center; margin:5px 0px 25px 0px;}
.best-deals h4{ color: #1d428a; padding-bottom:0px; font-size: 22px; padding-top: 22px; text-align:center;}
.best-deals span { color: #e4002b; }
.excerpet h4{ font-size:20px; padding-top: 0px;}
	
ul.filters-option { margin-bottom: 10px; }
ul.filters-option li { margin-bottom: 1px; background: #f5f5f5; padding: 0px 10px; list-style: none;  margin-left:-30px; }
ul.filters-option li a { color: inherit; display: block; padding: 8px 0; text-transform: uppercase; font-size: 11px; }
ul.filters-option li small { float: right; }
/*--accordion-bar--*/

.panel-group .panel { border-radius: 0; box-shadow: none; border-color: #EEEEEE; }
.panel-default > .panel-heading { padding: 0; border-radius: 0; color: #212121; background-color: #FAFAFA; border-color: #EEEEEE; }
.panel-title { font-size: 14px; color:#1d428a; } 
.panel-title > a { display: block; padding: 15px; text-decoration: none; }

.more-less { float: right; color: #1d428a; }
.panel-default > .panel-heading + .panel-collapse > .panel-body { border-top-color: #EEEEEE; }
	
/*--accordion-bar-end--*/
.carousel-container {     width: 25%;}
.travle-bg { background:#fff;}
.travle-bg h3 { text-transform:uppercase; padding-left:14px;}
.travle-space { padding:20px 0px;}
.holder-section h3 { text-transform:inherit; padding-left:0px;}
.travel-pic { float:right; width: 32%; margin-top: 35px; margin-bottom:3px;}
.travel-pic img { width:100%; }


.travle-detail { background:#fff; padding-top:44px;}
.travle-detail h3 { text-transform:uppercase; padding-left:0px;}
.holder-section h3 { text-transform:inherit; padding-left:0px;}
.travel-detail { float:right; width: 32%; margin-top: 5px; margin-bottom:3px;}
.travel-detail img { width:100%; }

.about-bg { background:#fff;}
.about-bg h3 { text-align:center; padding-bottom:0px; margin-top:5px;}
.about-bg  p {color:#fff; font-size:14px; text-transform:inherit; line-height:21px;}

.about-space { padding:20px 0px;}
.holder-about-section h3 { text-transform:initial;}
.about-pic { float:right; width: 32%; margin-top: 5px; margin-bottom:3px;}
.about-pic img { width:100%; }

.blog-header { text-align:center; margin:20px; padding-bottom:14px; font-size:30px; border-bottom:1px solid #dbdbdb; }
.blog-container { padding:10px; border:1px solid #dbdbdb; min-height:320px; margin-bottom:25px; box-shadow:2px 3px 4px #dbdbdb;}
.blog-container p { font-size:14px;}


.margin_60 { padding-top: 30px; padding-bottom: 60px; }
.margin_popup { padding-top: 10px; padding-bottom: 20px;}
.box_style_1, .box_style_2 { padding: 20px 25px 5px 25px; box-shadow: inset 0 0 0 1px #e0e5e9; -webkit-border-radius: 5px; -moz-border-radius: 5px;
    border-radius: 5px; margin-bottom: 30px; background-color: #fff; }
.box_style_1 h3 { margin: 0 0 20px 0; font-size: 18px; padding-bottom: 10px; border-bottom: 1px solid #e0e5e9; }
.box_style_1 p { font-size:14px; color:#555; text-transform:initial; line-height:24px;}

.destinations { text-align: left; }
.image-box .box, .image-box.box { text-align: left; background: #fff; margin-bottom: 30px; }

.image-box .box>.details, .image-box.box>.details { padding: 12px 15px; }

.section-box-four{ height: 200px; background: #006bc8; color: #fff; position: relative; overflow:hidden; margin-bottom:22px; }
.section-box-four p { font-size: 15px; line-height: 23px; color: #555; text-align:justify; color:#fff; text-transform:inherit;}
.section-box-four figure { position: absolute; text-align: center; padding: 19px; width: 100%; height: 100%; }
.section-box-four img{ height: 100%; position: absolute; transition: ease-in-out .5s; -webkit-transition: ease-in-out .5s; -moz-transition: ease-in-out .5s; }
.section-box-four:hover img{ transform: translate(-200%,0); -webkit-transform: translate(-100%,0); -moz-transform: translate(-100%,0); }

.packages-box-four{ height: 200px; background: #006bc8; color: #fff; position: relative; overflow:hidden; }
.packages-box-four p { font-size: 15px; line-height: 23px; color: #555; text-align:justify; color:#fff; text-transform:inherit;}
.packages-box-four figure { position: absolute; text-align: center; padding: 19px; width: 100%; height: 100%; }
.packages-box-four img{ height: 100%; position: absolute; transition: ease-in-out .5s; -webkit-transition: ease-in-out .5s; -moz-transition: ease-in-out .5s; }
.packages-box-four:hover img{ transform: translate(-200%,0); -webkit-transform: translate(-100%,0); -moz-transform: translate(-100%,0); }

.packages-container-sec h4 { color: #fff; font-size: 16px; background: #1d428a; padding: 12px 10px; margin-top: 0px; }
.packages-container-sec a { color:#fff; text-decoration:none;}
.packages-container-sec a:hover { color:#e1e1e1;}
.btn-read { background:#fff; padding:7px 7px; margin-top:12px;}

.fh5co-services .fh5co-table3 { display: table; width: 200px; position: absolute; top: 0; left: 0;}
.fh5co-services .holder-section-sec { padding-left: 220px; background:#f2f2f2; padding-top:1px; padding-bottom:30px; }
.fh5co-services .holder-section-sec h3 { font-size:18px; text-align:left;     padding-bottom: 0px; }
	
.about-us h3 { text-transform:uppercase; text-align:center;}
.about-us p { color:#555; font-size:15px; line-height:23px; text-align:center; text-transform: inherit;}
.about-us-space { padding:20px 10px;}
.about-us-section h3 { text-transform:initial;}
.about-us-pic { padding: 20px 0px 40px 60px; float:right;}
.about-us-pic img { width:75%; }

.policy { background:#fff; }
.policy h3 {  text-align:center;}
.policy h4 { font-size:15px; font-weight:600;}
.policy p { color:#555; font-size:15px; line-height:23px; text-transform: inherit; padding-bottom:10px;}
.policy-space { padding:60px 10px 20px 10px;}
.policy-section h3 { text-transform:initial;}

.about-us-s { background-image:  url(../images/global-map.jpg); }
.about-us-s h3 { text-transform:uppercase; text-align:center; color:#fff;}
.about-us-s p { color:#fff; font-size:15px; line-height:23px; text-align:center; text-transform: inherit;}
.about-us-space-s { padding-top:40px 10px;}
.about-us-section-s h3 { text-transform:initial;}
.about-us-pic-s { padding: 20px 0px 40px 60px; float:right;}
.about-us-pic-s img { width:75%; }

.tab-sec-s { float:left; margin-top:40px;}
.tab-sec-s  img { width:100%; }
.tab-sec-footer-s { background:#fff; padding:5px 10px; width:100%}

.tab-sec-footer-s h5 { font-size:18px; color:#1d428a; text-align:center;}
.tab-sec-footer-s p { font-size:13px; color:#888d96; text-transform: inherit; line-height:14px; padding-bottom:12px;}

.input-group { margin-bottom:15px;}
.tab-sec-footer-s .btn-primary { color: #fff; background-color: #337ab7; border-color: #2e6da4; } 

.sin-banner { padding: 0; overflow: hidden; }
.sin-banner > a { display: block; position: relative; }
.sin-banner > a::before { background: rgba(224, 158, 37, 0.6) none repeat scroll 0 0;
  content: ""; height: 100%; left: 0; opacity: 0; position: absolute; top: 0; -webkit-transition: all 0.3s ease 0s; 
  -o-transition: all 0.3s ease 0s; transition: all 0.3s ease 0s; width: 100%; }
.sin-banner:hover > a::before { opacity: 1; }
.sin-banner a img, .sin-banner img { width: 100%;
}
.sin-banner a .wrap { left: 50%; opacity: 0; padding: 30px; position: absolute; text-align: center; top: 50%;  -webkit-transform: translateX(-50%) translateY(-50%) scale(3);
  transform: translateX(-50%) translateY(-50%) scale(3); -webkit-transition: all 0.6s ease 0s;  -o-transition: all 0.6s ease 0s; transition: all 0.6s ease 0s; }
.sin-banner:hover a .wrap { opacity: 1;  -webkit-transform: translateX(-50%) translateY(-50%) scale(1); transform: translateX(-50%) translateY(-50%) scale(1); }
.sin-banner a .wrap h2 { color: #fff; font-size: 40px; font-weight: 900; text-transform: uppercase; }
.sin-banner a .wrap p {
  color: #fff;
  font-weight: 600;
  text-transform: capitalize;
  margin-top: 5px;
}

.wrap-sec { position:absolute; top:33%; padding-bottom:12px; width:100%; text-align:center; background: rgba(0, 0, 0, 0.5) }

.wrap-sec h2 { color: #fff; font-weight: 900; text-transform: uppercase; }
.wrap-sec p {
  color: #fff;
  font-weight: 600;
  text-transform: capitalize;
  margin-top: 5px;
}


.testimonial-header { position:absolute; margin-top:170px; left:-40px; color:#fff; padding:12px;  z-index: 99; background: #e4002b;
text-align: center; font-size:30px; -webkit-transform: rotate(-90deg); -moz-transform: rotate(-90deg); -o-transform: rotate(-90deg); -ms-transform: rotate(-90deg);
    transform: rotate(-90deg); }
.magic-area {
  background: #fff none repeat scroll 0 0;
}
.magic-area .image {
  padding: 0;
}
.magic-area .image a {
  display: block;
  position: relative;
}
.magic-area .image a::before {
  background-color: rgba(255, 255, 255, 0.15);
  content: "";
  height: 0;
  left: 0;
  margin: auto;
  position: absolute;
  top: 0;
  -webkit-transition: all 0.3s ease 0s;
  -o-transition: all 0.3s ease 0s;
  transition: all 0.3s ease 0s;
  width: 0;
  z-index: 1;
}
.magic-area .image a::after {
  background-color: rgba(255, 255, 255, 0.15);
  bottom: 0;
  content: "";
  height: 0;
  position: absolute;
  right: 0;
  -webkit-transition: all 0.3s ease 0s;
  -o-transition: all 0.3s ease 0s;
  transition: all 0.3s ease 0s;
  width: 0;
}
.magic-area .image a:hover::before, .magic-area .image a:hover::after {
  height: 100%;
  -webkit-transition: all 0.4s ease 0s;
  -o-transition: all 0.4s ease 0s;
  transition: all 0.4s ease 0s;
  width: 100%;
}
.magic-area .image img {
  width: 100%;
}
.magic-area .content {
  background: #e09e25 none repeat scroll 0 0;
  padding: 30px;
}
.magic-area .content h2 {
  color: #fff;
  font-size: 40px;
  font-weight: 300;
  margin-bottom: 5px;
}
.magic-area .content h3 {
  color: #fff;
  font-size: 40px;
  font-weight: 500;
  margin-bottom: 10px;
}
.magic-area .content p {
  color: #fff;
  font-size: 14px;
  font-weight: 300;
  margin-bottom: 34px;
}
.magic-area .content a {
  background: #fff none repeat scroll 0 0;
  color: #e09e25;
  display: inline-block;
  font-weight: 600;
  font-size: 14px;
  line-height: 14px;
  padding: 13px 15px;
  text-transform: uppercase;
}
.magic-area .content a:hover {
  background: rgba(0,0,0,0.2);
  color: #fff;
}

.fh5co-services {
    position: relative; margin-bottom: 40px;
}

.fh5co-services .fh5co-table-cell2 {
    display: table-cell;
    vertical-align: middle;  font-size: 19px; color:#fff; font-family:'Raleway'; text-transform:uppercase;
}

.fh5co-services .fh5co-table-cell2:hover { -moz-box-shadow: 0 0 10px #808080; -webkit-box-shadow: 0 0 10px #808080; box-shadow: 0 0 10px #808080; -webkit-transition: all 0.8s ease 0s;
  -o-transition: all 0.8s ease 0s;
  transition: all 0.8s ease 0s; color: #e4002b; background:#fff; border:4px solid #e4002b; border-radius:50%;}
  
.fh5co-services .fh5co-table2 {
    display: table;
    width: 80px;
    height: 80px;
    position: absolute;
    top: 0;
    left: 0;
	background: #e4002b;}



.fh5co-services .holder-section {
    padding-left: 88px;
	heigh:50px !important;
}

.fh5co-services .holder-section h3 {
    margin-bottom: 8px;
    font-weight: 400;
    font-weight: 20px;
}

.fh5co-services .holder-section p {
       white-space: inherit;  font-size: 15px; font-family:'Raleway'; color:#7e8586;   text-transform:inherit;
}

/* Ripple Out */
@-webkit-keyframes hvr-ripple-out {
  100% {
    top: -12px;
    right: -12px;
    bottom: -12px;
    left: -12px;
    opacity: 0;
  }
}
@keyframes hvr-ripple-out {
  100% {
    top: -12px;
    right: -12px;
    bottom: -12px;
    left: -12px;
    opacity: 0;
  }
}
.hvr-ripple-out {
  display: inline-block;
  vertical-align: middle;
  -webkit-transform: perspective(1px) translateZ(0);
  transform: perspective(1px) translateZ(0);
  box-shadow: 0 0 1px transparent;
  position: relative;
}
.hvr-ripple-out:before {
  content: '';
  position: absolute;
  border: #e1e1e1 solid 6px;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  -webkit-animation-duration: 1s;
  animation-duration: 1s;
}
.hvr-ripple-out:hover:before, .hvr-ripple-out:focus:before, .hvr-ripple-out:active:before {
  -webkit-animation-name: hvr-ripple-out;
  animation-name: hvr-ripple-out;
}


/* Outline Out */
.hvr-outline-out {
  display: inline-block;
  vertical-align: middle;
  -webkit-transform: perspective(1px) translateZ(0);
  transform: perspective(1px) translateZ(0);
  box-shadow: 0 0 1px transparent;
  position: relative;
}
.hvr-outline-out:before {
  content: '';
  position: absolute;
  border: #e1e1e1 solid 4px;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-property: top, right, bottom, left;
  transition-property: top, right, bottom, left;
}
.hvr-outline-out:hover:before, .hvr-outline-out:focus:before, .hvr-outline-out:active:before {
  top: -8px;
  right: -8px;
  bottom: -8px;
  left: -8px;
}
.carousel-testimonial  {   padding: 0px !important;}
.carousel {
    margin-bottom: 0;
    padding: 0 40px 30px 40px;
}
/* The controlsy */
.carousel-control {
	left: -12px;
    height: 40px;
	width: 40px;
    background: none repeat scroll 0 0 #222222;
    border: 4px solid #FFFFFF;
    border-radius: 23px 23px 23px 23px;
    margin-top: 90px;
}
.carousel-control.right {
	right: -12px;
}
/* The indicators */
.carousel-indicators {
	right: 50%;
	top: auto;
	bottom: -10px;
	margin-right: -19px;
}
/* The colour of the indicators */
.carousel-indicators li {
	background: #cecece;
}
.carousel-indicators .active {
background: #428bca;
}


.fade-carousel {
    position: relative;
}
.fade-carousel .carousel-inner .item {
    height: 50vh;
}
.fade-carousel .carousel-indicators > li {
    margin: 0 2px;
    background-color: #f39c12;
    border-color: #f39c12;
    opacity: .7;
}
.fade-carousel .carousel-indicators > li.active {
  width: 10px;
  height: 10px;
  opacity: 1;
}

/********************************/
/*          Hero Headers        */
/********************************/
.hero {
    position: absolute;
    top: 34%;
    left: 50%;
    z-index: 3;
    color: #fff;
    text-align: center;
   font-family: 'Raleway';
    text-shadow: 1px 1px 0 rgba(0,0,0,.75);
      -webkit-transform: translate3d(-50%,-50%,0);
         -moz-transform: translate3d(-50%,-50%,0);
          -ms-transform: translate3d(-50%,-50%,0);
           -o-transform: translate3d(-50%,-50%,0);
              transform: translate3d(-50%,-50%,0);
}
.hero h4 {
    font-size:35px;    text-transform: uppercase;
    margin: 0;
    padding: 50px 0px;
}

.fade-carousel .carousel-inner .item .hero {
    opacity: 0;
    -webkit-transition: 2s all ease-in-out .1s;
       -moz-transition: 2s all ease-in-out .1s; 
        -ms-transition: 2s all ease-in-out .1s; 
         -o-transition: 2s all ease-in-out .1s; 
            transition: 2s all ease-in-out .1s; 
}
.fade-carousel .carousel-inner .item.active .hero {
    opacity: 1;
    -webkit-transition: 2s all ease-in-out .1s;
       -moz-transition: 2s all ease-in-out .1s; 
        -ms-transition: 2s all ease-in-out .1s; 
         -o-transition: 2s all ease-in-out .1s; 
            transition: 2s all ease-in-out .1s;    
}

/********************************/
/*            Overlay           */
/********************************/
.overlay {
    position: absolute;
    width: 100%;
    height: 100%;
    z-index: 2;
    background-color: #080d15;
    opacity: .1;
}

/********************************/
/*          Custom Buttons      */
/********************************/
.btn.btn-lg {padding: 10px 40px;}
.btn.btn-hero,
.btn.btn-hero:hover,
.btn.btn-hero:focus {
    color: #f5f5f5;
    background-color: #1abc9c;
    border-color: #1abc9c;
    outline: none;
    margin: 20px auto;
}

/********************************/
/*       Slides backgrounds     */
/********************************/
.fade-carousel .slides .slide-1, 
.fade-carousel .slides .slide-2,
.fade-carousel .slides .slide-3 {
  height: 50vh;
  background-size: cover;
  background-position: center center;
  background-repeat: no-repeat;
}
.fade-carousel .slides .slide-1 {
  background-image: url(../images/testimonial-bg.jpg); 
}
.fade-carousel .slides .slide-2 {
  background-image: url(../images/testimonial-bg.jpg);
}
.fade-carousel .slides .slide-3 {
  background-image: url(../images/testimonial-bg.jpg);
}

.cont-advisor { 	margin-top:25px }
.dest-deals { width:100%; height:auto; position:relative; margin:20px 0px 20px 0px; 	padding-left:10px; padding-right:10px }
.dest-deals { margin:20px 0px 20px 0px; }

footer { background: #9bb2e2; font-family: 'Raleway'; }
.inner-footer { padding: 50px 0; }
.f-about { margin-top:-20px;}
.f-about img { margin-bottom:12px;}
.f-about p { font-size: 14px; color: #000; white-space: initial;  text-transform: initial; }
.f-about h3 { font-size: 27px; font-family: 'Forte'; color: #1d428a; white-space: initial; font-weight:200; }
.f-about span{ color:#e4002b; }
.l-posts h3 { margin-left: 40px; }

.widgetheading { font-size: 16px;  font-family: 'Raleway'; color: #e4002b; margin-top: 0; margin-bottom: 40px; }
.inner-footer ul li, a { list-style: none; }

.l-posts li a { font-size: 13.5px; color: #000; margin: 0; font-weight: 300; line-height:15px; padding-bottom: 5px; margin-bottom: 10px; display: block; }
.f-contact { text-align:center;} 
.f-contact p { font-size: 14px; color: #8a8d94; margin: 0; font-weight: 300; margin-bottom: 15px; }
.f-contact  .form-control {     padding: 10px 12px; height:38px; border-radius:0px; font-size: 16px; font-family: 'Raleway';}
.f-contact .btn-primary { color: #fff; border-color: #ccc; font-size: 16px; text-transform: uppercase; margin-top: 20px; border-radius:0px; background-color: #e4002b; }

ul.social-network { font-size: 16px; list-style: none; margin-top: 14px; padding-left: 29%; transition: all 0.3s ease-in-out; -moz-transition: all 0.3s ease-in-out;
    -webkit-transition: all 0.3s ease-in-out; -o-transition: all 0.3s ease-in-out; }
ul.social-network li { }

section.contact ul.list-social li a{font-size:40px;line-height:80px;display:block;width:80px;height:80px;color:#fff;border-radius:100%}
section.contact ul.list-social li.social-twitter a{background-color:#1da1f2}
section.contact ul.list-social li.social-twitter a:hover{background-color:#0d95e8}section.contact ul.list-social li.social-facebook a{background-color:#3b5998}
section.contact ul.list-social li.social-facebook a:hover{background-color:#344e86}section.contact ul.list-social li.social-google-plus a{background-color:#dd4b39}
section.contact ul.list-social li.social-google-plus a:hover{background-color:#d73925}

.g-plus-sec .fa-google-plus { color:#cb2726; line-height: 45px;}
.fb-sec .fa-facebook { color:#3b5998; line-height: 45px;}
.tw-sec .fa-twitter { color:#28aae1;  line-height: 45px; }
.f-about .fa { padding-right:8px; color:#e4002b; font-size:24px;}

.fb-sec a { border: 1px solid #3b5998; }
.tw-sec a { border: 1px solid #3b5998; }
.g-plus-sec a { border: 1px solid #3b5998; }

ul.social-network li a { font-size: 24px; line-height: 80px; display: inline-block; margin-right:5px; float:left; width: 46px; height: 46px; color: #fff; border-radius: 100%; background:#fff; }
.copyright { font-size: 14px; color: #fff; margin: 0; font-weight: 300; float: left; }
.copyright a { color:#fff;}
.copyright a:hover { color:#999; text-decoration:none;}
.last-div { padding:18px 0px; background:#1d428a;}
.foot-nav { float: right; margin-right: 0px; color:#fff; }
.foot-nav  a{ color:#fff; }
.foot-nav a:hover { color:#999; text-decoration:none;} 
@media screen and (min-width: 980px){
    .hero { width: 980px; }    
}


/* Owl carousel */
.owl-carousel { max-width: 320px; }
  .owl-nav {
    padding-top: .4em;
    font-family: sans-serif;
    font-size: .8em;
    > div {
      padding: .4em 1.4em;
      border: 1px solid #333;
      background: #000;
      color: white;
      border-radius: .4em;
      background-image: linear-gradient(rgba(255, 255, 255, .3), rgba(0, 0, 0, .2));
      box-shadow: .1em .1em .4em rgba(0, 0, 0, .5);
      &:hover {
        background-color: #333;
      }
    }
    .owl-prev {
      float: left;
    }
    .owl-next {
      float: right;
    }
  }
}

/* four img crousal start */

#flexiselDemo1, #flexiselDemo2, #flexiselDemo3 {
display:none;
}

.nbs-flexisel-container {
    position:relative;
    max-width:100%;
}
.nbs-flexisel-ul {
    position:relative;
    width:99999px;
    margin:0px;
    padding:0px;
    list-style-type:none;   
    text-align:center;  
    overflow: auto;
  
}

.nbs-flexisel-inner {
    position: relative;
    overflow: hidden;
    float:left;
    width:100%;
    background:#fcfcfc;
    background: #fcfcfc -moz-linear-gradient(top, #fcfcfc 0%, #eee 100%); /* FF3.6+ */
    background: #fcfcfc -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fcfcfc), color-stop(100%,#eee)); /* Chrome,Safari4+ */
    background: #fcfcfc -webkit-linear-gradient(top, #fcfcfc 0%, #eee 100%); /* Chrome10+,Safari5.1+ */
    background: #fcfcfc -o-linear-gradient(top, #fcfcfc 0%, #eee 100%); /* Opera11.10+ */
    background: #fcfcfc -ms-linear-gradient(top, #fcfcfc 0%, #eee 100%); /* IE10+ */
    background: #fcfcfc linear-gradient(top, #fcfcfc 0%, #eee 100%); /* W3C */
    border:1px solid #ccc;
    border-radius:5px;
    -moz-border-radius:5px;
    -webkit-border-radius:5px;  
}

.nbs-flexisel-item {
    float:left;
    margin:0px;
    padding:0px;
    cursor:pointer;
    position:relative;
    line-height:0px;
}
.nbs-flexisel-item img {
    max-width: 100%;
    cursor: pointer;
    position: relative;
    margin-top: 10px;
    margin-bottom: 10px;
}

/*** Navigation ***/

.nbs-flexisel-nav-left,
.nbs-flexisel-nav-right {
    padding:5px 10px;
    border-radius:15px;
    -moz-border-radius:15px;
    -webkit-border-radius:15px;      
    position: absolute;
    cursor: pointer;
    z-index: 4;
    top: 50%;
    transform: translateY(-50%);   
    background: rgba(0,0,0,0.5);
    color: #fff;     
}

.nbs-flexisel-nav-left {
    left: 10px;
}

.nbs-flexisel-nav-left:before {
    content: "<"
}

.nbs-flexisel-nav-left.disabled {
    opacity: 0.4;
}

.nbs-flexisel-nav-right {
    right: 5px;    
}

.nbs-flexisel-nav-right:before {
    content: ">"
}

.nbs-flexisel-nav-right.disabled {
    opacity: 0.4;
}

/* four img crousal end */


/* menu bar start */


/* menu bar end */
@media screen and (max-width: 1024px){
	.nav > li > a { padding-left: 10px !important; padding-right: 30px !important;}
}
@media screen and (max-width: 980px){
	.tab-sec-container { width:35%; margin-bottom:12px;}
	.pignose-parallaxslider .slide-visual .script-wrap {left:34%}
	.navbar-nav > li > a { padding-left: 6px !important; padding-right: 6px !important; font-size:13px;}
	.navbar-nav { margin-left: 5px; z-index:9999;}
	.slide img { height: 30% !important;}
	.travle-bg h3 { font-size: 21px;}
}
@media screen and (max-width: 767px){
	.packege-sec-footer p { position:relative;}
	.book-now { width:100%;}
	.travel-pic { width:50%; }
	.pignose-parallaxslider .slide-visual .script-wrap { left:30%;}
	.tab-sec-container	{ width:37%; margin-bottom:10px;}
	.degnation-container h4 { padding-left:15px;}
	.navbar-nav { z-index:999999;}
	.sm-div-srch { width:40%; float:left;}
	.popup-container-f { width:60%;}
	
	}
@media screen and (max-width: 640px){
	.popup-container-f { width:55%;}
	.date-sm { margin-top:20px;}
	.pignose-parallaxslider .slide-visual .script-wrap { margin:0px auto; left:6%; width:62%  !important}
	.tab-sec { float:none;}
	.slide-size img { height:auto ;}
	.degnation-container h4 { padding-left: 14px;}
	.tab-sec-container { width:100%; margin:0px;}
	.travel-pic { width:100%;}
	.travle-bg h3 { font-size:17px;}
	.testimonial-header { -webkit-transform: none; -moz-transform: none; -o-transform: none; -ms-transform: none; transform: none; position: relative; 
	margin-top: auto; font-size:20px; padding:4px; left:0px;}
	.nbs-flexisel-inner { width:80%; margin:0px auto; float:none;}
	.pignose-parallaxslider .slide-visual { width:112% !important;}
	.packege-container { width:100%;}
	.tab-sec-deal-sec { width:100%; margin:0px;}
	.book-now-sec { width:80%;}
	.copyright { text-align:center; }
	ul.social-network li a { margin-left: 5px;}
	.l-posts h3 { margin-left: 0px; margin-top:20px;}
	.widgetheading {  margin-bottom: 16px;}
	.packege-sec-deal-sec { width:100%;}
    .hero h1 { font-size: 4em; }  
	.product-info .nav-tabs > li { float:none;}	
	div.navBulletsWrapper  { left:0px; width:100px;}
}

@media screen and (max-width: 400px){

.popup-container-f { width:100%;}
	.date-sm { margin-top:20px;}
	
div.navBulletsWrapper  { left:0px; width:100px;}
.sm-div-srch { width:50%; float:left;}
.heading-exp { font-size: 32px !important;padding-left: 5px; padding-bottom:10px;}
.form1 { padding-left: 10px;}
.f-about p { font-size: 13px; }
}

.hire-us-home { position:fixed; right:30px; top:30%; z-index:99; width:33px;}
.hire-us-home img { width:60px !important;}

@-webkit-keyframes blinker {
  from {opacity: 1.0;}
  to {opacity: 0.0;}
}
.blink{
	text-decoration: blink;
	-webkit-animation-name: blinker;
	-webkit-animation-duration: 0.9s;
	-webkit-animation-iteration-count:infinite;
	-webkit-animation-timing-function:ease-in-out;
	-webkit-animation-direction: alternate;
}

.team{padding: 4px 12px 15px 74px;}
.checklist{}
.fraction-slider{text-align:center !important;}

